Bug 106255 - galeon should be removed(?), epiphany added.
galeon should be removed(?), epiphany added.
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: htmlview (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-10-04 03:45 EDT by Behdad Esfahbod
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: Additional Comments: Private Comment Add Me to Cc List
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 15:52:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2003-10-04 03:45:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/1.0

Description of problem:
htmlview still looks for galeon, which is removed from the distro.  Moreover, a
new browser, epiphany, has been added, but htmlview does not look for it yet.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Check the source.
2.
3.
    

Additional info:
Comment 1 Matt Wilson 2003-10-21 15:52:13 EDT
in 2.0.0-11

Note You need to log in before you can comment on or make changes to this bug.